$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.313-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.313-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '121D1DBC7FEE16EBE6EC81704E7CABDC062C140EE49880178F756CEF484AA8D3'
  checksumType = 'sha256'
  checksum64 = '121D1DBC7FEE16EBE6EC81704E7CABDC062C140EE49880178F756CEF484AA8D3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.313-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
